from django.contrib import admin
from django.contrib.auth.admin import UserAdmin
from accounts import models


# admin.site.register(User)


class ProfileInline(admin.StackedInline):
    model = models.Profile
    fields = ['birth_date', 'avatar']


class MyUserAdmin(UserAdmin):
    inlines = [ProfileInline]
    

admin.site.register(models.User, MyUserAdmin)
